@charset "utf-8";

/* 논문투고 */
.paper-submit-step {margin-bottom:33px;text-align:center}
.paper-submit-step > ol {display:inline-block;position:relative;font-size:0;overflow:hidden}
.paper-submit-step > ol:before {content:"";display:block;position:absolute;left:0;top:38px;background-color:#ededed;width:100%;height:5px;z-index:-1}
.paper-submit-step > ol > li {display:inline-block;position:relative;padding:0 20px;font-size:18px;box-sizing:border-box}
.paper-submit-step > ol > li:nth-child(2n) {padding:0 78px}
.paper-submit-step > ol > li:before {content:"";display:block;position:absolute;left:0;top:38px;height:5px;z-index:-1}
.paper-submit-step > ol > li.on:before {background-color:#008451;width:100%}
.paper-submit-step > ol > li.active:before {background-color:#008451;width:-webkit-calc(50% - 10px);width:-moz-calc(50% - 10px);width:calc(50% - 10px)}
.paper-submit-step li > span {display:block}
.paper-submit-step li .txt {margin-bottom:5px;color:#949494;font-size:.833em}
.paper-submit-step li .tit {margin-top:23px;color:#333}
.paper-submit-step li .ico {position:relative;background-color:#cacaca;border-radius:50%;width:22px;height:22px;margin:0 auto}
.paper-submit-step li.on .ico {background-color:#008451}
.paper-submit-step li.active .ico:after {content:"";display:block;position:absolute;background:none;border-width:0 0 2px 2px;border-style:solid;border-radius:0;border-color:transparent transparent #fff #fff;width:8px;height:5px;left:6px;top:6px;transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.paper-submit-step li.active .tit {color:#008451;font-weight:700}
.paper-submit-step li.active .ico {background-color:#008451;box-shadow:0 5px 8px 0 rgba(0, 0, 0, .35)}

.paper-submit-wr {}
.paper-submit-box {position:relative}
.paper-submit-box:before {content:"";display:block;position:absolute;left:50%;top:0;background-color:#f7f7f7;width:1600px;height:100%;margin-left:-800px;z-index:-1}
.paper-submit-wr .idPasing {margin-top:10px}
.paper-submit-wr .paper-btn-wr {margin-top:55px;text-align:center}

@media all and (max-width:768px) {
	.paper-submit-step {margin-bottom:20px}
	.paper-submit-step > ol:before,
	.paper-submit-step > ol > li:before {top:33px}
	.paper-submit-step > ol > li {padding:0 5px;font-size:14px}
	.paper-submit-step > ol > li:nth-child(2n) {padding:0 10px}
	.paper-submit-wr .paper-btn-wr {marign-top:-5px}
	.paper-submit-wr .paper-btn-wr > * {margin-top:5px}
}
@media all and (max-width:399px) {
	.paper-submit-step > ol > li {padding:0;font-size:13px}
	.paper-submit-step > ol > li:nth-child(2n) {padding:0 12px}
}
/* 논문투고  > 논문투고 현황 조회 */
.paper-list-wr {padding:60px 0}
.paper-list-wr .paper-list {}
.paper-list-wr .paper-list li {margin-top:40px}
.paper-list-wr .paper-list li:first-child {margin-top:0}
.paper-list .paper-box {position:relative;background-color:#fff;padding:40px 60px 40px 125px}
.paper-box .paper-num {position:absolute;left:0;top:0;width:125px;height:100%;font-size:0;overflow:hidden}
.paper-box .paper-num:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
.paper-box .paper-num .num {display:inline-block;width:100%;color:#555;font-size:18px;text-align:center;vertical-align:middle}
.paper-box .paper-detail-box {position:relative;border-left:1px solid #dedede;padding-left:50px}
.paper-detail-box .issue {position:absolute;left:50px;top:0;width:210px;padding:18px 15px 0 0;color:#222;font-size:1.222em;font-weight:700;text-align:center;box-sizing:border-box}
.paper-detail-box .issue:before {content:"";display:block;position:absolute;left:0;top:0;background:url(/resources/_Img/Common/sb_left_25_b.png) no-repeat;width:25px;height:25px}
.paper-detail-box .contributor {position:relative;background-color:#f7f7f7;margin-left:210px;padding:21px 30px 21px 160px;min-height:70px;box-sizing:border-box}
.paper-detail-box .contributor .tit {position:absolute;top:20px;left:30px;width:100px;color:#222}
.paper-detail-box .contributor .tit:after {content:"";position:absolute;right:0;top:50%;background-color:#0a8f53;border-radius:50%;width:7px;height:7px;margin-top:-3px}
.paper-detail-box .contributor .name {color:#555;font-size:.944em}
.paper-detail-box .subject {display:block;margin:33px 80px 0 0}
.paper-detail-box .subject > span {display:inline-block;position:relative;max-width:100%;color:#333;font-size:1.111em;font-weight:700;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box}
.paper-detail-box .subject > span:before {content:"";display:block;position:absolute;left:0;bottom:0;background-color:#333;width:0;height:1px;opacity:0;transition:all .3s ease}
.paper-detail-box .subject:hover > span:before,
.paper-detail-box .subject:focus > span:before {width:100%;opacity:1}
.paper-detail-box .date {position:absolute;right:0;bottom:78px;color:#767676;font-size:.833em}
.paper-detail-box .paper-btm {position:relative;border-top:1px solid #dcdcdc;margin-top:12px;padding:18px 130px 0 0;box-sizing:border-box}
.paper-detail-box .paper-btm .status {display:inline-block;border-color:#008451;border-radius:25px;border-width:1px;border-style:solid;min-width:80px;padding:6px 14px 5px;color:#008451;font-size:14px;text-align:center;letter-spacing:-.02em;box-sizing:border-box}
.paper-detail-box .paper-btm .status-submission {border-color:#008451;color:#008451} /* 접수대기 */
.paper-detail-box .paper-btm .status-evaluation {background-color:#02673a;border-color:#02673a;color:#fff} /* 접수완료 */
.paper-detail-box .paper-btm .status-modify {border-color:#037cbd;color:#037cbd} /* 수정 후 게재가 */
.paper-detail-box .paper-btm .status-complete {background-color:#037cbd;border-color:#037cbd;color:#fff} /* 게재가 */
.paper-detail-box .paper-btm .status-reject {background-color:#757575;border-color:#757575;color:#fff} /* 게재불가 */
.paper-detail-box .paper-btm .paper-btn-box {position:absolute;right:0;bottom:0}
@media all and (max-width:999px) {
	.paper-list .paper-box {padding:30px 20px 30px 90px}
	.paper-box .paper-num {width:90px}
	.paper-box .paper-detail-box {padding-left:20px}
	.paper-detail-box .issue {left:20px;width:130px;padding-right:10px}
	.paper-detail-box .contributor {margin-left:130px;padding-left:125px;min-height:68px}
	.paper-detail-box .contributor .tit {width:80px}
}
@media all and (max-width:699px) {
	.paper-list-wr .paper-list li {margin-top:20px}
	.paper-list .paper-box {padding:20px}
	.paper-box .paper-num {display:none;width:auto;height:auto}
	.paper-box .paper-detail-box {border-left:0;padding-left:0}
	.paper-detail-box .issue {position:static;left:auto;top:auto}
	.paper-detail-box .contributor {margin:15px 0 0;padding:15px 15px 15px 115px;min-height:54px}
	.paper-detail-box .contributor .tit {top:14px;left:15px}
	.paper-detail-box .subject {margin:20px 0 0 0}
	.paper-detail-box .date {bottom:auto;top:23px}
}

/* 논문투고  > 논문 기본 정보 */
.paper-write01 .paper-submit-box {padding-bottom:60px}
.paper-write-box {position:relative;background-color:#fff;margin-top:60px;padding:40px 50px 50px;box-sizing:border-box}
.paper-write-box:first-child {margin-top:0}
.paper-write-box .paper-tit {border-bottom:1px solid #333;margin-bottom:20px;padding-bottom:11px;color:#222;font-size:1.389em;font-weight:700;text-align:center}
.paper-write-box .input-table select,
.paper-code .input-table select {width:100%;max-width:600px;min-width:auto}
.paper-write-box .chks-info-box {border-bottom:1px solid #ccc;padding-bottom:20px;text-align:center}
.paper-write-box .chks-info-box .chks input[type="checkbox"] + label{color:#d30000}
.paper-write-box .agree-box {margin-top:30px}
.paper-write-box.paper-agree-box .rdos-wrap {margin-top:37px;text-align:center}
.paper-write-box.paper-agree-box .rdos-wrap .rdos {margin-right:34px}
.paper-write-box.paper-agree-box .rdos-wrap .rdos:last-child {margin-right:0}
.paper-write-box.paper-agree-box .rdos-wrap .rdos input[type="radio"] + label {margin-right:0;padding-left:30px}
.paper-write-box.paper-agree-box .rdos-wrap .rdos input[type="radio"] + label:before,
.paper-write-box.paper-agree-box .chks input[type="checkbox"] + label:before {top:4px;border:2px solid #037cbd;border-radius:0}
.paper-write-box.paper-agree-box .rdos-wrap .rdos input[type="radio"]:checked + label:before,
.paper-write-box.paper-agree-box .chks input[type="checkbox"]:checked  + label:before {background-color:#037cbd}
.paper-write-box.paper-agree-box .rdos-wrap .rdos input[type="radio"]:checked + label:after,
.paper-write-box.paper-agree-box .chks input[type="checkbox"]:checked  + label:after {content:"";display:block;position:absolute;background:none;border-width:0 0 2px 2px;border-style:solid;border-radius:0;border-color:transparent transparent #fff #fff;width:9px;height:6px;left:6px;top:9px;transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.paper-write-box textarea {border:1px solid #dcdcdc;width:100%;height:272px;box-sizing:border-box}
.paper-write-box .info-ex01 {margin-top:9px}
.paper-write-box .keyword-box input[type="text"] {width:163px}
.paper-write-box .paper-vol select {max-width:150px}
.paper-write-box .paper-no-dates {display:inline-block;margin:10px 0 0 50px;vertical-align:top}
.paper-write-box .paper-no-dates li {color:#02673a;font-size:.944em}
.paper-code {background-color:#fff;border-top:3px solid #02673a;padding:0 50px}
.paper-code .input-table th,
.paper-code .input-table td {border-bottom:0}
@media all and (max-width:999px) {
	.paper-write-box {padding:20px}
}

@media all and (max-width:768px) {
	.paper-code {padding:0 20px}
	.paper-write-box {margin-top:20px;padding:17px 20px 20px}
	.paper-write-box .chks-info-box {padding-bottom:15px}
	.paper-write-box .agree-box {margin-top:15px}
	.paper-write-box.paper-agree-box .rdos-wrap .rdos input[type="radio"]:checked + label:after,
	.paper-write-box.paper-agree-box .chks input[type="checkbox"]:checked  + label:after {left:4px;top:7px}

	.paper-write-box .paper-no-dates {display:block;margin-left:0}
}
@media all and (max-width:399px) {
	.paper-write-box .paper-tit {text-align:left}
	.paper-write-box .keyword-box input[type="text"] {width:100%}
	.paper-write-box .paper-vol select {max-width:100px}
}

/* 논문투고 step02 */
.paper-write02 .paper-submit-box {padding:60px 0}
.paper-write02 .paper-submit-box .tel-input-box {max-width:135px}
.paper-write02 .author-name-local {background-color:#ebebeb;margin-top:16px;padding:17px 20px 20px;font-size:0;overflow:hidden;box-sizing:border-box}
.paper-write02 .author-name-local > div,
.paper-writer-list li .writer-box > ul > li .in-box {display:inline-block;position:relative;margin-right:4%;padding-left:110px;vertical-align:top;box-sizing:border-box}
.paper-write02 .author-name-local > div {width:30.66%}
.paper-write02 .author-name-local > div:last-child,
.paper-writer-list li .writer-box > ul > li .in-box:last-child {margin-right:0}
.paper-writer-list li .writer-box > ul > li .in-box {padding-left:0}
.paper-write02 .author-name-local > div > label {position:absolute;left:0;top:6px;color:#333;font-size:17px;line-height:1.2}
.paper-write02 .author-name-local > div .en {display:block} 

.paper-writer-list li .writer-box > ul > li .in-box {width:29.33%}
 }

.paper-writer-list {}
.paper-writer-list > ul > li {position:relative;border-bottom:1px solid #dcdcdc;padding:20px 0 17px}
.paper-writer-list li .writer-num-box {position:absolute;left:0;top:28px;width:120px}
.paper-writer-list li .writer-num-box .num {display:block;position:relative;padding:8px 0 0 20px;color:#008451}
.paper-writer-list li .writer-num-box .num:before {content:"";display:block;position:absolute;left:0;top:50%;border-radius:50%;background-color:#008451;width:5px;height:5px;margin-top:-3px}
.paper-writer-list li .writer-box {border-left:1px solid #dedede;margin-left:120px;padding-left:40px}
.paper-writer-list li .writer-box > ul > * {display:inline-block;vertical-align:top;box-sizing:border-box}
.paper-writer-list li .writer-box > ul > li {position:relative;width:100%;margin-top:14px;box-sizing:border-box}
.paper-writer-list li .writer-box > ul > li:first-child {margin-top:0}
.paper-writer-list li .writer-box .en {font-size:.889em;font-family:bio-sans, sans-serif}
.paper-writer-list li .writer-box .tit-box {display:inline-block;margin:11px 25px 0 0;color:#333;font-size:.944em;vertical-align:top}
.paper-writer-list li .writer-box .txt-box {display:inline-block;vertical-align:top}
.paper-writer-list .writer-box li.w100p .tit-box {position:absolute;left:0;top:5px;margin-top:0}
.paper-writer-list .writer-box li.w100p .tit-box .en {display:block}
.paper-writer-list .writer-box li.w100p .tit-box.tit-name-box {top:25px}
.paper-writer-list .writer-box li.w100p .txt-box {display:block;min-height:54px;padding-left:135px;box-sizing:border-box}
.paper-writer-list .writer-box li.w100p .txt-box .rdos-wrap {padding-top:10px}
.paper-writer-list .writer-box  input[type="text"],
.paper-writer-list .writer-box select {background:#fff;border:1px solid #dcdcdc;width:100%;height:45px;margin-left:0;margin-right:0;padding:0 10px;color:#666;font-size:16px;line-height:45px;box-sizing:border-box;font-family:"Noto Sans KR", sans-serif !important;}
.paper-writer-list .writer-box select {background:#fff url(/resources/_Img/Common/input_sel_arr.png) no-repeat right 50%;min-width:130px}

.paper-write-box .author-btn-top {position:absolute;right:50px;top:38px}
.paper-write-box .author-btn-top .author-add-btn {position:relative;background:none;border:0}
.paper-write-box .author-btn-top .author-add-btn:before {content:"";position:absolute;right:0;top:0;background-color:#008451;border-radius:20px;width:45px;height:100%;box-shadow:0 10px 15px 0 rgba(0, 0, 0, .3)}
.paper-write-box .author-btn-top .author-add-btn > span {display:block;padding:12px 65px 12px 0;color:#555;font-size:16px}
.paper-write-box .author-btn-top .author-add-btn > span:before,
.paper-write-box .author-btn-top .author-add-btn > span:after {content:"";display:block;position:absolute;right:15px;top:50%;background-color:#fff;width:15px;height:3px;margin-top:-2px;transition:all .3s ease}
.paper-write-box .author-btn-top .author-add-btn > span:after {transform:rotate(90deg)}
.paper-write-box .author-btn-top .author-add-btn:hover > span:before,
.paper-write-box .author-btn-top .author-add-btn:focus > span:before {transform:rotate(270deg)} 
.paper-write-box .author-btn-top .author-add-btn:hover > span:after,
.paper-write-box .author-btn-top .author-add-btn:focus > span:after {transform:rotate(360deg)}

.author-name-local > div {font-size:0;overflow:hidden}
.author-name-local > div > div {display:inline-block;width:33.33%;vetical-align:top;box-sizing:border-box}
.paper-upload {position: relative;margin-top:55px}
.paper-upload .multiFileUpload {margin-top:-6px}
.paper-upload .mfu-top {}
.paper-upload .mfu-top .mfu-fsel-bt {background-color:#f0f0f0;border:1px solid #aaa;width:80px;padding:0;font-size:14px;color:#777;line-height:35px;box-sizing:border-box}
.paper-upload .multiFileUpload ul.mfu-file-list {border:20px solid #ebebeb;box-sizing:border-box}
.paper-upload .multiFileUpload ul.mfu-file-list li {padding:30px;box-sizing:border-box}
.paper-upload .multiFileUpload .file-item .isFileTypeIcon {left:30px;top:30px;background:none}
.paper-upload .multiFileUpload .file-item .mfu-ctrls {height:auto}
.paper-upload .multiFileUpload .file-item .mfu-ctrls .mfu_menu button {background:none;border:1px solid #aaa;margin-left:5px;height:auto;min-width:70px;box-sizing:border-box}
.paper-upload .multiFileUpload .file-item .mfu-ctrls .mfu_menu button.bt-del {background-color:#f0f0f0}
.paper-upload .multiFileUpload .file-item .mfu-ctrls .mfu_menu button span {position:static;padding-top:0;font-size:14px;line-height:35px;letter-spacing:0}
.paper-upload .multiFileUpload .file-item .mfu-fcont {border-left:0}
.paper-upload .multiFileUpload .mfu-info {margin-top:10px}
.paper-upload .paper-upload-btn {position:absolute;right:0;top:0}
.paper-upload .paper-upload-btn > a.file-down-btn {display:inline-block;position:relative;border-bottom:2px solid #d6d6d6;width:90px;margin-left:30px;padding-bottom:10px;color:#333;font-size:16px}
.paper-upload .paper-upload-btn > a.file-down-btn:before {content:"";position:absolute;right:0;top:3px;background:url(/resources/_Img/Common/file_down_ico.png) no-repeat;width:18px;height:18px}
@media all and (max-width:1399px) {
	
}
@media all and (max-width:1199px) {
	.input-form-box .input-table .tit-w {width:170px}
	.paper-write02 .author-name-local {padding:17px 10px 20px}
}
@media all and (max-width:999px) {
	.paper-write02 .author-name-local {padding:15px 20px}
	.paper-write02 .author-name-local > div,
	.paper-writer-list li .writer-box > ul > li .in-box {display:block;width:auto;margin-right:0;margin-bottom:5px}
	.paper-write02 .author-name-local > div:last-child,
	.paper-writer-list li .writer-box > ul > li .in-box {margin-bottom:0}
	.paper-write02 .author-name-local > div > label {font-size:15px}
	.paper-write02 .paper-submit-box .tel-input-box {min-width:auto;max-width:75px;font-size:14px}
	.paper-writer-list .writer-box li.w100p .txt-box {padding-left:185px}
	.paper-writer-list li .writer-box .tit-box {min-width:155px}
	.paper-write-box .author-btn-top {top:15px;right:20px}
}
@media all and (max-width:768px) {
	.paper-write02 .author-name-local > div > label {top:10px;font-size:14px}
	.paper-writer-list > ul > li:first-child {padding-top:0}
	.paper-writer-list li .writer-num-box {position:relative;left:auto;top:auto;width:auto;min-height:35px;margin-bottom:10px;padding-right:80px;box-sizing:border-box}
	.paper-writer-list li .writer-num-box .sg-btn {position:absolute;right:0;top:0}
	.paper-writer-list li .writer-box {border-left:0;border-top:1px solid #dedede;margin-left:0;padding-left:0}
	.paper-writer-list li .writer-box .tit-box,
	.paper-writer-list li .writer-box .txt-box {display:block;position:static !important;width:auto !important}
	.paper-writer-list .writer-box li.w100p .txt-box {padding-left:0;}
	.paper-writer-list li .writer-box .tit-box {padding:10px 0 0 0;color:#008451;font-size:15px;}
	
	.paper-upload .multiFileUpload {margin-top:0}
	.paper-upload .multiFileUpload .mfu-top .mfu-limit-info {background:none !important}
	.paper-upload .multiFileUpload ul.mfu-file-list {border-width:10px}
	.paper-upload .multiFileUpload ul.mfu-file-list li {padding:10px}
	.paper-upload .multiFileUpload .file-item .isFileTypeIcon {left:10px;top:10px}
}
@media all and (max-width:599px) {
	.paper-writer-list .writer-box .email1,
	.paper-writer-list .writer-box .email2 {width:calc(50% - 12px) !important;max-width:none;min-width:0}
	.paper-writer-list .writer-box .email3 {width:100%;max-width:none;margin-top:10px}
	
	.paper-write-box .author-btn-top .author-add-btn > span {padding:8px 45px 8px 0;font-size:14px}
	.paper-write-box .author-btn-top .author-add-btn:before {border-radius:17px;width:35px}
	.paper-write-box .author-btn-top .author-add-btn > span:before,
	.paper-write-box .author-btn-top .author-add-btn > span:after {right:10px}
	
	.paper-upload .paper-upload-btn > a.file-down-btn {width:65px;margin-left:15px;font-size:14px;}

}
@media all and (max-width:599px) {
	.paper-upload .c-tit03 {margin-bottom:65px}
	.paper-upload .paper-upload-btn {top:42px}
}
 /* 논문투고 step03 */
.paper-write03 .paper-submit-box {padding:60px 0}
.paper-write03 h3.c-tit01 {margin-top:80px}
.paper-write03 .paper-submit-box h3.c-tit01:first-child {margin-top:0}
.paper-write03 .paper-write-box.paper-agree-box .rdos-wrap {border-top:1px solid #ccc;padding-top:36px}
.paper-write03 .paper-lang-list {}
.paper-write03 .paper-lang-list li {position:relative;min-height:34px;margin-top:10px;padding-left:96px}
.paper-write03 .paper-lang-list li:first-child {marign-top:0}
.paper-write03 .paper-lang-list li .tit {display:block;position:absolute;left:0;top:0;background-color:#fff;border:2px solid #cdcdcd;border-radius:25px;width:65px;padding:2px 0 3px;color:#037cbd;font-size:.889em;text-align:center;box-sizing:border-box}
.paper-write03 .paper-writer-list {background-color:#fff;padding:40px 50px}
.paper-write03 .paper-writer-list .writer-box li.w100p .tit-box {top:6px;margin-top:0}
.paper-write03 .paper-writer-list li .writer-box .txt-box {height:45px;min-height:auto;font-size:0;}
.paper-write03 .paper-writer-list li .writer-box .txt-box:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
.paper-write03 .paper-writer-list li .writer-box .txt-box > p {display:inline-block;width:100%;font-size:17px;color:#555;vertical-align:middle}
.paper-write03 .paper-writer-list li .writer-box .tit-box {margin-top:7px;font-size:1em;font-weight:700}
@media all and (max-width:999px) {
	.paper-write03 .paper-writer-list {padding:20px}
}
@media all and (max-width:768px) {
	.paper-write03 h3.c-tit01 {margin-top:20px}
	.paper-write03 .paper-write-box.paper-agree-box .rdos-wrap {padding-top:27px}
}



/*===== 자립형연구소 =====*/
/* 자립형연구소 */
.research-info {float:right;margin-bottom:30px;}
.research-wr {clear:both;position:relative;display:flex;flex-wrap:wrap;width:100%;margin-top:30px;}
.research-wr .research-list {position:relative;width:31.4%;margin-right:2.9%;padding:30px;border:1px solid #dbdbdb;margin-top:30px;box-sizing:border-box;}
.research-wr .research-list:nth-child(-n+3) {margin-top:0;}
.research-wr .research-list:nth-child(3n) {margin-right:0;}
.research-wr .research-list .num {position:absolute;display:block;left:15px;top:15px;width:35px;height:35px;border-radius:50%;background:#f1f1f1;text-align:center;font-size:0.722em;color:#02673a;font-weight:700;line-height:35px;}
.research-wr .research-list .tit {font-size:1.389em;color:#333;font-weight:700;line-height:1.5em;text-align:center;margin-top:30px;}
.research-wr .research-list .oposition {height:60px;border-radius:0 30px 30px 0;background:#f7f7f7;line-height:60px;padding:0 40px;font-size:0.944em;margin:30px 0 20px;box-sizing:border-box;}
.research-wr .research-list .oposition .name {float:right;font-size:1em;color:#008451;font-weight:700;}

@media all and (max-width:999px) {
	.research-wr .research-list {width:48%;margin-right:4%;}
	.research-wr .research-list:nth-child(3n) {margin-right:4%;}
	.research-wr .research-list:nth-child(even) {margin-right:0;}
	.research-wr .research-list:nth-child(3) {margin-top:30px;}
	.research-wr .research-list .oposition {padding:0 30px;}
}
@media all and (max-width:599px) {
	.research-wr {display:block;}
	.research-wr .research-list {width:auto;;margin-right:0;}
	.research-wr .research-list:nth-child(2) {margin-top:30px;}
	.research-wr .research-list:nth-child(3n) {margin-right:0;}
}